
/*--- Price Lists ---*/
.price-table {margin: 40px 0 100px;}
.price-box {padding: 40px;border: 2px solid #ccc;text-align: center; }
.bg-grey .price-box {
    border: 2px solid #e9e9e9;
}
.bg-dark .price-box {
    border: 2px solid #444;
}
.price-box h4 {
    font-family: "Oswald",sans-serif;
    font-size: 20px;
    letter-spacing: 2px;  text-transform: uppercase;
}
.price-box h2 {
    font-family: "Oswald",sans-serif;
    font-size: 55px !important;
}
.price-box h2 sup {
    font-size: 32px;
    top: -.6em
}
.price-box h2 span span {
    font-size: 26px;
}
.price-box h5 {
   font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
}
.price-features {
    min-height: 200px;
}
.price-table-featured {
    padding: 0;
    margin: 20px 0;
}
.price-table-featured .price-box {
    border: 3px solid;
} 
.price-table-featured .price-features {
    min-height: 240px;
} 

/*--- Fun Facts ---*/
#fun-facts  {
    padding: 30px 8%;
}
@media (max-width:1200px) {
    #fun-facts  {
        padding: 40px 0;
    }
}
.counter {
    text-align: center;
    margin: 40px 0;
}
.counter h1 { 
    font-size: 56px;  
    line-height: 1;
    font-feature-settings: 'lnum';
    -moz-font-feature-settings: 'lnum=1';
    -ms-font-feature-settings: 'lnum';
    -webkit-font-feature-settings: 'lnum';
    -o-font-feature-settings: 'lnum';
}
.counter h5 { 
    color: #ddd;
}

.price-table-featured .price-box {
    border-color: #ea353a;
}

.btn.btn-appear  {border: 0 none;border-radius: 5px;padding: 10px; background-color: #ea353a; text-transform: uppercase;}

/*Car Search*/
.car-finder {
    background: #3d3d3d url("/media/4775/vehicle-search.jpg") no-repeat fixed 0 0 / 100% auto;
    padding: 50px 0 60px;
}
.car-finder #QuickSearchText::before, .car-finder #SearchFilterText::before {
    color: #fff;
    content: "CAR SEARCH";
}
.car-finder #SearchFilter {
    max-width: 100%;
}
.car-finder #SearchFilterHeader {
    font-family: "AvenirLTStdBlack",Arial;
    font-size: 36px;
    margin-bottom: 5px;
    padding-top: 0;
    text-align: center;
}
.car-finder #SearchFilterText {
    border-bottom: 0 none;
    display: block !important;
    font-size: 46px;
    margin: 0 auto;
    padding-bottom: 10px; font-weight: 400; font-family: "Oswald",sans-serif; 
}
.car-finder #SearchFilter .SearchFilterSelect:nth-child(2) {
    display: none;
}
.car-finder #SearchFilter .SearchFilterSelect {
    float: left;
    width: 50%;
}
.car-finder #SearchFilter .SearchFilterSelect.MultiFilter div {
    float: left;
    margin-bottom: 40px;
    width: 50%;
}
.car-finder #SearchFilter select {
    background: rgba(0, 0, 0, 0.5) url("https://cdn3.iconfinder.com/data/icons/faticons/32/arrow-down-01-16.png") no-repeat scroll right 10px center;
    border: 1px solid #fff;
    color: #fff;
    font-size: 18px;
    height: 60px;
    margin-bottom: 10px;
    max-width: 100%;
    width: 94%;
	-moz-appearance: none; -webkit-appearance: none; padding: 10px;
    
}
.car-finder #SearchFilter span {
    display: none;
}
.car-finder #SearchFilter .SearchFilterSelect.MultiFilter select {
    max-width: 100%;
    width: 88%;
}
.car-finder #SearchFilterButton {
    background-color: #fff;
    border: medium none;
    color: #656565;
    display: block;
    font-family: "AvenirLTStdBlack",Arial;
    font-size: 20px;
    height: 50px;
    letter-spacing: 0.15em;
    line-height: 50px;
    margin: 35px auto 0;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out 0s;
    width: 300px; font-weight: 700;
}
.car-finder #SearchFilterButton:hover {
    background-color: #fff;
    color: #211915;
}





/*header*/
#header {  color: #000; font-family: "Oswald",sans-serif; font-size: 20px; font-weight: 400; padding: 15px 0 8px;  }
.social_block_top a { color: #000; }
#header .fa { font-size: 25px; color: #1b457f; margin-right: 10px; }
.header-location { margin: 15px 0; }
.detail-section a { color: #000; }
#header .fa.fa-facebook { background-color: #1b457f; color: #fff;border-radius: 20px; padding: 5px 10px; font-size: 20px; }
#header .fa.fa-map-marker, #header .fa.fa-mobile { font-size: 30px; }
.call-section { text-align: right; }
#header-call .phone { margin: 10px 0 25px; }
#header-call .call-us { font-size: 30px; font-style: italic; }
#header-call a { color: #000; }


/*home text*/
#body h1.welcome-title { color: #dc000a; margin-top: 100px; }
.home-content {padding: 60px 0 50px;}
.home-content p { line-height: 28px; }
#details-vehicle-info-vehicle-carhistory, #breadcrumb_wrapper  { background-color: #ea353a; }
#details-vehicle-info-options li { color: #fff; }

/*servicing section*/
#body .servicing_section h2 { text-transform: none; font-family: "Oswald",sans-serif;  line-height: 50px; font-size: 30px; color: #1d2c5a; }
.servicing_section, .about_section { padding: 0 0 50px; display: inline-block; }
[data-url='servicing'] #footer_nav, [data-url='about-us'] #footer_nav { background: #ececec; border-top: 2px dotted #ccc; }
#body .servicing_section h2.sub_head { font-size: 30px; line-height: 65px; }

/*weekly vehicles*/
.weekly_vehicles { padding: 40px 0 60px; display: inline-block; width: 100%; background: rgba(0, 0, 0, 0) url("/media/5343/bg_slider.jpg") repeat scroll 0 0; }
.weekly_vehicles .weekly_vehicles_section div { width: 289px; display: inline-flex; background-color: #000; text-align: center; font-family: oswald; }
.weekly_vehicles .f_sprice.f_nospecial {display: none;}
.weekly_vehicles .f_title { padding: 5px 10px; }
.weekly_vehicles .f_btn { font-size: 20px; color: #fff; background: #dc000a !important; display: inline-block !important; padding: 10px 0; text-transform: uppercase; } 
.weekly_vehicles .f_price { font-size: 25px; display: inline-block !important; color: #dc000a; }
.weekly_vehicles .f_image img { width: 100%; display: inline-block; max-width: 100%; }
.weekly_vehicles .f_image { max-height: 217px; }
.weekly_vehicles .f_title { color: #fff; }
#body .weekly_vehicles h1 span { color: #dc000a; font-weight: 500; letter-spacing: 0; }
#body .weekly_vehicles h1 { margin: 0 0 30px; }

/*top buttons*/
.top-btn-content { padding: 25px 0 10px; background: url("/media/5564/btn_bg.jpg") repeat; border-bottom: 5px solid #777;
    border-top: 9px solid #777; }
#body .top-btn-content .btns_tops { outline:0; margin:0; padding: 0; text-align: center; }
.top-btn-content .btns_tops li { margin-bottom: 15px; list-style-type: none; display: inline-block; background-color: #dc000a; margin-right: 10px; min-width: 216px; }
.top-btn-content .btns_tops li:last-child { margin-right: 0; }
.top-btn-content .btns_tops li a { border: 1px solid #777;
    color: #fff;
    display: block;
    font-family: oswald;
    font-size: 35px;
    padding: 10px; }

@media(max-width: 767px) {
.top-btn-content .btns_tops li:last-child { margin-right: 10px;}
.weekly_vehicles .weekly_vehicles_section div { width:100%; margin-bottom: 25px; }
.weekly_vehicles .f_image { max-height: auto; }
#header, .call-section { text-align: center; }
}


.main-content img, .feature-box img, .img-shadow { box-shadow: 5px 2px 5px rgba(0,0,0,0.5); -moz-box-shadow: 3px 2px 2px rgba(0,0,0,0.5);
-webkit-box-shadow: 3px 2px 2px rgba(0,0,0,0.5); }


/*feature slider*/
.feature-slider {padding: 60px 0 10px;}
#body .feature-slider h2 { text-align: center; color: #1d2c5a;font-family: "Oswald",sans-serif;font-size: 40px;margin: 0 0 30px;text-transform: uppercase;}
#body .feature-slider h2 span { color:#df3333;  }
#FeaturedList { background-color: transparent !important;}
ul.FeaturedListItems li {
    background: #131313 none repeat scroll 0 0 !important;
    border-bottom: 5px solid #3e3e3e;
    box-shadow: 1px -1px 2px 1px #000;
    margin-left: 18px !important;
    margin-right: 18px !important;
    min-height: 296px !important;
    padding: 10px 6px 23px !important;
}

.bx-wrapper {max-width: 1138px !important;}
#FeaturedList .f_title {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    position: relative;
    text-align: center; min-height: 34px;
}
#BannerSlider {cursor: pointer;}


.servicing_section .fa { color: #EA353A; margin-right: 5px; }

/*customar care*/
.content-wrapper {background: #000 url("/media/5558/bg_cc.jpg") no-repeat fixed 0 0 / 100% auto;color: #fff;font-size: 22px;padding: 60px 0 80px;}
#body .content-wrapper h1 { color: #fff; }
#body #ContactUsForm h3 { font-size: 26px; font-weight: 600; text-transform: uppercase; text-align: center; }

a {
	color: #000;
}
a, a:hover {
	text-decoration: none;
	color: #df3333;
	transition: 0.3s;
}
body {
	font-family: "Open Sans",sans-serif;
	font-size: 16px;
}
#body h1 {
    color: #EA353A;
    font-size: 40px; 
    margin: 0px 0px 14px;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 60px; font-family: 'Oswald', sans-serif;
}
#body h1 span {
    color: #1d2c5a;
    font-weight: 400;
    margin-top: 6px;
    line-height: 38px;
}
#body h1.main {
	color: #363636;
}

#body h2 {
    color: #000000;
    font-size: 25px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 30px;
    text-transform: uppercase;
    line-height: 32px;
}
#body h3 {
	font-size: 20px;
    font-weight: 700;
}
#warranty-info a {
	font-size: 14px;
}
.nav>li>a {
	padding: 10px 10px;
}
.navbar-header a img {
	margin-top: 15px;
	margin-bottom: 15px;
}
#fb-header:before {
    content: "Follow Us";
    background: #0f2d9a;
    color: #fff;
    position: absolute;
    width: 114px;
    right: 51px;
    padding: 8px 5px;
    top: 0;
    text-align: center;
}
#fb-header {
    position: absolute;
    right: 0;
    font-size: 22px;
    background: #1d3fbf;
    color: #fff;
    padding: 10px 20px 4px; top: 0;
}
#fb-header .fa {
	font-size: 32px;	
}
@media(max-width: 991px) {
	.header-number:before {
		 left: 0!important
	}
	.logo-wrapper {
		clear: both;
	}
	.navbar-right {
		float: none;
		margin: 0 auto;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-header {
		width: 100%;
	}
	.navbar-header a.navbar-brand {
		width: 100%;
		text-align:center;
	}
	.navbar-header a img {
		float: left;
	}
	
}
 
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-header a img {
		max-width: 420px;
		margin-left: -31px;
		margin-top: 0px;
	}
}
@media (min-width: 1200px) {
	.navbar-header a img {
		max-width: 500px;
		margin-left: -31px;
		margin-top: 0px;
	}
}
@media (max-width: 767px) {
	.navbar-header a img {
		max-width: 80%;
		min-height: 50px;
		max-height: 80px;
		margin-left: -15px;
		margin-top: 0.5%;
		position: absolute;
	}	
	.navbar-header button {
		background-color: transparent;
		z-index: 9999999;
		width: 100%;
		margin-top: 0;
		margin-bottom: 0;
		border: none;
		padding: 20px;
	}
		
	.navbar-header button:hover,
	.navbar-header button:focus {
		background-color: transparent !important;
	}
		
	.navbar-header button.navbar-toggle .icon-bar {
		background-color: #fff;
		margin: 5px auto;
	}
	#fb-header  {
		display: none;
	}
	.header-number, .header-location {
    	padding-left: 20px;
	}
	.header-number:before {
		left: -18px!important;
	}
	.header-location:before {
    	left: -13px!important;
	}
}
@media(min-width: 768px) and (max-width: 991px) {
	.navbar-collapse.collapse {
    	margin: 0 auto;
    	text-align: center;
    		
	}
}
#body ul {
	margin: 15px 0;
}
.gmap {
	margin-top: 20px;
}
.logo-wrapper {
    padding-left: 0;
    padding-right: 0;
}
/*#logo {
	display: block;
    width: 100%;
	max-width: 400px;
    padding: 0;
	text-align: center;
}*/
.navbar {
	margin-bottom: 0;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
}
.navbar-default .navbar-nav> li> a {
	color: #fff;
}
.navbar-toggle {
	background: #FFF;
}
@media(min-width: 1200px) {
	#navbar .container {
		
	}
}

#header-details span {
	font-size: 12px;
	margin-right: 10px;
}
#BannerSlider img {
	width: 100%;
	float: left;
}
@media(max-width: 767px) {

}
#breadcrumb {
	padding: 6px 0;
}
#breadcrumb span {
	color: #fff;
}
.btn {
    background: #000000;
    color: #fff;
    padding: 15px 20px;
    border-radius: 0;
    margin-top: 20px;
    font-size: 18px;
}
.btn:hover, #details-sidebar-main-vehicleenquiry .form-row button:hover {
	background: #ea353a;
	color: #fff;
	transition: 0.5s;
}
.gmaps {
	padding: 0 18px;
}

/*Finance Calculator*/
#finance-calc {
    border-radius: 0;
    padding: 41px 14px;
    margin-bottom: 20px;
    background-color: #1B457F;
}
#finance-calc h3 {
	font-size: 24px;
    color: #FFF;
  	font-weight: normal; font-family: 'Oswald', sans-serif;

    padding-bottom: 5px;
    line-height: 1em;
    letter-spacing: 0.1em;
}
#finance-calc p {
	font-size: 14px;	
}
#finance-calc .finance-calc-left {
	font-size: 20px;
	width: 100%; font-family: 'Oswald', sans-serif; margin-bottom: 5px;
}

#finance-calc #fc-repayments { font-family: 'Oswald', sans-serif; }
#finance-calc .finance-calc-right {
	width: 100%;
}
#finance-calc .finance-calc-btn {
    width: 100%;
    color: #C00;
    background-color: white;
    border: none;
    border-radius: 0;
    padding-top: 10px;
    padding-bottom: 10px;
	margin-left: 0;
	font-weight: bold;
}
#finance-calc .finance-calc-right > input, #finance-calc .selectBoxInput {
	border: none;
	padding: 10px;
	height: 35px;
}
#finance-calc .selectBox {
	border: none;
}
#selectBox0 img, #selectBox1 img {
	margin-top: 6px!important;
	margin-right: 5px!important;
}
#finance-calc .finance-calc-result {
	text-align: left;
	font-weight: bold;
}
/*Contact Us Form*/
#ContactUsForm .col-md-4 {
	display: block;
    float: none;
    width: 100%;
}
#ContactUsForm {
    width: 100%;
	background: transparent;
    max-width: 740px;
    padding: 0;
    margin-bottom: 20px;
}
#ContactUsForm input, #ContactUsForm textarea{
	padding: 5px 6px;
	margin-bottom: 5px;  font-size: 16px;
}
#ContactUsForm button {
	background: #ea353a;
	color: #FFF;
	font-size: 16px;
	width: 100%;
	padding: 12px 6px;
	text-transform: uppercase;
}
#ContactUsForm button:hover {
	background: #9a9a9a;
}
#ContactUsForm div {
	font-size: 14px;	
}
#header-number:before, #header-location:before {
	content: "";
    background-image: url('/media/4817/sprites.png');
    background-repeat: no-repeat;
	background-size: 134px;
    width: 40px;
    height: 75px;
    display: inline-block;
    position: absolute;
}
#header-location, #header-number {
    position: relative;
    text-transform: uppercase;
    margin-top: 25px;
    text-align: left;
    padding-left: 68px;
}
#header-location span, #header-number span {
	color: #ca0004;
	font-size: 24px;
}
#header-location p, #header-number p {
	color: #000;
    font-size: 18px;
	margin-bottom: 0;
}
#header-location {
	color: #ca0004;
}
#header-location:before {
    left: 26px;
    background-position: -40px -2px;
}
#header-number a {
    color: #000;
    display: block;
    font-size: 18px;
    line-height: 24px;
}
#header-number:before {
    background-position: -8px -3px;
    left: 33px;
}

.navbar-nav {float: none; text-align: center; }
.navbar-nav > li {display: inline-block;float: none; min-width: 200px;}

@media(max-width: 1199px) { 
	#header-location {
		display: none;
	}
	#header-number:before {
		left: 2px;	
	}
}
@media(min-width: 991px) { 
	
	.navbar-default .navbar-nav > li > a {
		padding: 20px 35px;
	}
}
@media(max-width: 991px) {
	#header-number:before {
    	left: -15px;
	}
	#header-number {
    	max-width: 150px;
    	margin: 0 auto 12px;
		padding-left: 20px;
	}
	#header-number a {
		text-align: center;
		font-size: 18px;
    	line-height: 32px;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 25px 36px;
	}
}
@media (max-width: 767px) {
.car-finder #SearchFilter .SearchFilterSelect {width: 100%;}
#body .feature-slider h2 { line-height: 60px; }
.feature-box img {margin-bottom: 20px !important;}
	.navbar-toggle {
		margin-right: 4px;
	}
}
.navbar-default {
	background: transparent;
	border: none;
}
#navbar { background: #1b457f;}
.navbar {
	margin-bottom: 0;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 22px;
	text-decoration: none;
	text-transform: uppercase; 
}
.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li a.current_page_item {
	text-decoration: none;
	transition: 0.5s;
				background: #ea353a; color: #fff;
}
@media (min-width:768px) {


	.navbar-collapse {
		padding-left: 0px;
	}
	#header-info {
		
		text-align: right;
	}
}
.navbar-toggle {
	background: #fff;
}
#breadcrumb_wrapper {
	
	padding: 6px;
	margin-bottom: 30px;
}
#breadcrumb_wrapper a {
	color: #4E4E4E;
	font-weight: 100;
	font-size: 14px;
}
/*Feature Box*/

#features-section {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2a5ca3+0,2a5ca3+22,2759a0+26,285aa1+28,245496+39,235395+44,224f90+47,224f90+51,204e8c+52,204e8c+55,1f4d89+55,1f4d8b+57,1d4986+61,1d4986+67,1c447f+77,1c447f+100 */
background: rgb(42,92,163); /* Old browsers */
background: -moz-linear-gradient(top, rgba(42,92,163,1) 0%, rgba(42,92,163,1) 22%, rgba(39,89,160,1) 26%, rgba(40,90,161,1) 28%, rgba(36,84,150,1) 39%, rgba(35,83,149,1) 44%, rgba(34,79,144,1) 47%, rgba(34,79,144,1) 51%, rgba(32,78,140,1) 52%, rgba(32,78,140,1) 55%, rgba(31,77,137,1) 55%, rgba(31,77,139,1) 57%, rgba(29,73,134,1) 61%, rgba(29,73,134,1) 67%, rgba(28,68,127,1) 77%, rgba(28,68,127,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(42,92,163,1) 0%,rgba(42,92,163,1) 22%,rgba(39,89,160,1) 26%,rgba(40,90,161,1) 28%,rgba(36,84,150,1) 39%,rgba(35,83,149,1) 44%,rgba(34,79,144,1) 47%,rgba(34,79,144,1) 51%,rgba(32,78,140,1) 52%,rgba(32,78,140,1) 55%,rgba(31,77,137,1) 55%,rgba(31,77,139,1) 57%,rgba(29,73,134,1) 61%,rgba(29,73,134,1) 67%,rgba(28,68,127,1) 77%,rgba(28,68,127,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(42,92,163,1) 0%,rgba(42,92,163,1) 22%,rgba(39,89,160,1) 26%,rgba(40,90,161,1) 28%,rgba(36,84,150,1) 39%,rgba(35,83,149,1) 44%,rgba(34,79,144,1) 47%,rgba(34,79,144,1) 51%,rgba(32,78,140,1) 52%,rgba(32,78,140,1) 55%,rgba(31,77,137,1) 55%,rgba(31,77,139,1) 57%,rgba(29,73,134,1) 61%,rgba(29,73,134,1) 67%,rgba(28,68,127,1) 77%,rgba(28,68,127,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a5ca3', endColorstr='#1c447f',GradientType=0 ); /* IE6-9 */
    padding: 60px 0;
}

.feature {
	background: #e2e2e2;	
}
.feature-row {
	margin-bottom: 40px;
	padding-top: 30px;
}
.features {
	margin-bottom: 22px;
}
#body .feature-box h2 {
	margin-bottom: 0;
}
#body .feature-box h2 a {
	background: #000;
    padding: 20px;
    margin-top: 28px;
	position: relative;
	font-size: 24px;
	display: block;
}
#body .feature-box h2 a:after {
    content: "";
    background-image: url('/media/4559/arrow.png');
    background-repeat: no-repeat;
    background-position: 2px 8px;
    position: absolute;
    right: 0;
    top: 0px;
    bottom: 0;
    width: 50px;
    height: 60px;
    background-color: #ff4800;
}
#body .feature-box h2 span {
	color: #FFF;
}
#body .feature-box:hover h2 a {
	color: #000;
	background: #404040;
	transition: 0.5s;
}
.feature-box {
	/*padding: 0px;
	margin-bottom: 20px;*/
}
.feature-box img {
	margin: 0 auto;
}

@media (max-width: 991px){
	.feature-box {
		text-align: center;
	}
}
		
/* home page */
.feature-box img {
	
}

#body .feature-box p {
	margin: 8px 0 0;
    font-size: 16px;
}
		
#body .feature-box p a {
    color: #515050;
    font-size: 16px;
    font-weight: bold;
}
	
.main-content {
    background: #dc000a url('/media/5557/bg_cal_red.jpg') repeat center right;
    padding: 30px 0 20px;
}
#content-logo {
	max-width: 600px;
	width: 100%;
}
#body .main-content h1 {
	color: #fff!important;
	font-size: 50px;
	font-weight: bold;
	font-style: italic;
}
@media(min-width: 991px) {
	.main-content .col-md-6{
		padding-right: 90px;
	}

}
.contact-details {
	margin-top: 4px;	
}
.contact-details p {
	font-size: 17px;
    color: #000;
    text-transform: uppercase;
	margin-bottom: 20px;
}
.contact-details p span {
	display: block;
	font-size: 19px;
}
.contact-details p span.col-red { color: rgb(218, 0, 10); font-size: 17px; }
.contact-details p span a {
	color: #000;
	text-transform: none;
}
.contact-details .fa-facebook-official {
	color: #1d3fbf;
	font-size: 48px;
}
/**Vehicle Listing**/
#SearchSortBy  {
	margin-bottom: 20px;	
}
@media (max-width: 768px) {
	#search-filters #filter-header {
		background-color: #000;
	}
	#search-filters #filter-header.hasFilters {
    	background-color: #ffcc00;
		color: #000;
	}
}
#search-filters .filter .header.open {
	background-color: #ffcc00;
    color: #000;
}
.search-results-header-inner, #SearchPageNumbers ul li.current a, #SearchPageNumbers ul li a:hover {
    background-color: #1b457f;
}
.watchlist-hide .header a.header-watchlist, .watchlist-sidebar-InWatchList:before, .watchlist .InWatchList, #search-results .watchlist.NotInWatchList,  .watchlist-sidebar-NotInWatchList:before {
	background-image: url('/media/1287/white-star.png')!important;
}
#search-results .watchlist.NotInWatchList, #search-results .watchlist.InWatchList {
	background-position: 8px 13px!important;
}

#SearchSortBy span {
    font-weight: 600;
}

#SearchPageNumbers span {
    font-weight: 600;
}
.watchlist-hide .header a.header-watchlist {
   	background-position: 6px 3px!important;
}
#filter-viewwatchlist .header {
background-color: #ea353a!important;
    border: none;
    border-bottom: 0;
    margin-bottom: 15px;
}
#filter-viewwatchlist .header a {
	text-decoration: none;
	color: #FFF!important;
}
#search-results .search_item, #search-filters .filter .body {
	background: #f4f4f4;
}
#search-results .search_title a, .search_price a {
	font-size: 20px;
	color: #000!important;
	text-decoration: none;
	margin-bottom: 20px; font-weight: 600;
}
.search_price a { 
	font-size: 26px;
}
#search-filters .filter .header {
    background-color: #1b457f;
    color: #fff;
	padding: 14px;
	font-weight: normal;
}
.search_meta {
    margin:0 0 10px;
}
.search_meta ul {
	margin: 0!important;
	font-size: 13px;
}
#search-filters .filter a {
	color: #313131;
}
.search_title {
	padding-bottom: 20px;
}
#search-results .search_details a {
    color: #fff;
    background-color: #1b457f;
    text-decoration: none;
	font-weight: normal;
}
#search-results .search_desc {
    -webkit-line-clamp: 2;
    font-size: 13px;
	margin-bottom: 10px;
	max-height: 36px;
}
.img-small {
	padding-left: 0;
	padding-right: 0;
}
#search-results .watchlist.InWatchList, .watchlist-hide .header a.header-watchlist, #search-results a.watchlist.NotInWatchList:hover, .watchlist-sidebar-InWatchList:before  {
	background-image: url('/media/1287/white-star.png')!important;
}
#search-results .watchlist.InWatchList, #search-results .search_details a:hover {
	background: #ea353a;
    color: #FFF!important;		
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-os-transition: 0.5s;
	-ms-transition: 0.5s;
}
/***Vehicle Description***/
#details-vehicle-info-vehicle-SpecialPrice {
	color: #000;
	font-weight: bold!important;
}
#details-sidebar-main .header.no-content:before {
	padding-bottom: 1px;
}
#details-sidebar-main .header:before {
	padding-right: 8px;
}
.watchlist-sidebar-InWatchList {
	color: #FFF;
	background-color: #ea353a!important;
}
.watchlist-sidebar-InWatchList a.watchlist {
	color: #FFF!important;
}

#breadcrumb_wrapper .container {
    background: rgba(0, 0, 0, 0);
}
#breadcrumb_wrapper a {
	color: #FFF;
	text-decoration: none;	
}
#details-vehicle-info-options {
	background: #1b457f;
}
#details-vehicle-info-options a {
	font-weight: normal;
}
#details-vehicle-info-vehicle, #details-vehicle-info-vehicle-Image-Wrapper {
	border: none;
}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price {
	color: #000!important;
	line-height: 32px;
}
#details-vehicle-info-vehicle-Name {
	font-size: 20px;
	line-height: 22px;
}
#details-vehicle-info-vehicle-Price {
	font-size: 26px;
}
@media(max-width: 767px) {
	#search-results .search_title, #search-results .search_price {
		padding-bottom: 0;
	}
	#details-vehicle-info-vehicle-Price {
		text-align: center;
		margin-top: 15px;
	}
	#details-vehicle-info-vehicle-SpecialPrice {
		text-align: center!important;
	}
	#filter-wrapper {
		margin-bottom: 30px;
	}
}
#details-sidebar-main .header {
	font-size: 18px;
	color: #FFF;
	font-weight: normal;
	background-color: #1b457f;
	text-decoration: none;
	padding: 18px;
}
#details-sidebar-main .section {
	background-color: #ececec;
	border: none;
	margin-bottom: 20px;
	padding: 0;
}
#details-sidebar-main-watchlist {
	padding: 0!important;
}
#details-sidebar-main .header a.watchlist {
	color: #FFF;
	text-decoration: none;
}
#details-sidebar-main-vehicleenquiry .form-row button {
	background-color: #1b457f;
    color: #FFF;
	font-weight: normal;					
    box-shadow: none;
    border: none;
	font-size: 18px;
}
#details-sidebar-main-vehicleenquiry .form-row input, #details-sidebar-main-vehicleenquiry .form-row textarea {
	line-height: 18px;
    padding: 5px;
	border: 1px solid #ccc;
}
#details-vehicle-info-features-Tabs div.tab-selected {
	color: #FFF;
	background-color: #ea353a;
}
#details-vehicle-info-features-Tabs div {
	color: #333;
	padding: 15px 11px;
	border-top-left-radius: 0;
    border-top-right-radius: 0;
	background: transparent;
}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {
    background-color: #1b457f; color: #fff;
}
#details-sidebar-main-vehicleenquiry .form-row label, #ContactUsForm label {
	display: none;
}
#details-sidebar-main-vehicleenquiry .form-row input, #details-sidebar-main-vehicleenquiry .form-row textarea, #ContactUsForm input, #ContactUsForm textarea {
	padding: 14px;
	border: 1px solid #000;
	background: transparent;
	color: #000;
}	
/**Footer**/
#footer {
	margin-top: 0;
}
#footer_nav {padding: 60px 0 40px; background-color: #1e3e71;}
.footer_menu .container {
    background: #fff;
    margin-bottom: 20px;
    padding: 40px 24px;
	margin-top: 30px;
}
body[data-url='car-sales-illawarra'] .footer_menu .container {
		 margin-top: -80px;
}
body[data-url='car-sales-illawarra'] #footer_nav {
	margin-top: 0px;
}
.footer_custom h2 {
    color: #000000;
    font-size: 42px!important;
	line-height: 42px;
	margin-bottom: 38px;
	text-transform: uppercase;
	letter-spacing: 4px; font-family: 'Oswald', sans-serif;
}
.footer_custom h2 span {font-weight: bold;}

.footer_copy_right { background-color: #be172c; padding: 10px 0 0; }


#footer_nav h3 {
	color: #FFF;
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 15px;
	text-transform: uppercase;
}
#footer_nav ul {
	color: #858585;
	font-size: 14px;
	list-style-type: none;
	padding-left: 0;
}
#footer_nav ul a {
	color: #858585;
}
#footer {
	padding: 0; color: #fff;
	background: url('/media/5556/bg-footer.jpg') repeat; }
}
#footer_nav .footer_menu {
	margin: 0;
	height: inherit;
}
#footer_nav .footer_menu h3 {
	color: #aabddb;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: uppercase;
}
#footer_nav .footer_menu ul li a, #footer_nav .footer_menu_location .footer_body {
	font-size: 16px;
	color: #fff;
}

#breadcrumb {
	padding: 0px;
}				
.footer-fax	{
	display: none;
}

#footer_nav .footer_menu {
    max-width: 240px;
    width: 100%;
}

#footer_nav .footer_menu.footer_custom{
    max-width: 330px;
    width: 100%; color: #fff;
    font-size: 16px;
}
#footer_nav .footer_menu.footer_custom .fa{ color: #fff; font-size: 25px; margin-right: 5px; }
.footer-phone a, .footer-email a { color: #fff; }
.footer-phone b, .footer-email b { text-transform: uppercase; color: #aabddb; font-size: 22px; font-weight: 600; }
#footer_nav .footer_menu.footer_custom h3.ft_second, #footer_nav .footer_menu.footer_custom h3.ft_third { text-transform: none; 
	font-size: 20px; margin-top: 35px; }

/***Latest Stock***/
#latest-vehicles {
	background: #1d1d1d url('/media/4820/bg-2.jpg') no-repeat;
	background-size: 100%;
}
#latest-vehicles .container {
    background: url('/media/4822/features-bg-1.jpg') no-repeat;
    background-position: -30px -202px;
    position: relative;
    top: -60px;
    z-index: 9999;
    padding: 2px 20px;
}
#body #latest-vehicles h2 {
    font-size: 46px;
    margin-bottom: 0;
    margin-top: 0;
    color: #fff;
    line-height: 58px;
    padding: 40px 37px 33px;
	font-weight: bold;
	letter-spacing: 3px;
}
#body #latest-vehicles h2 small {
	color: #fff;
}
body[data-url='car-sales-illawarra'] .bx-wrapper {
    max-width: 1020px!important;
}
@media (max-width: 991px) {
	#latest-vehicles .container {
		top: 0;
	}
}
@media(max-width: 767px) {
	#body .feature-slider h2 {
		font-size: 43px;
		margin-top: 0;
	}
}
body[data-url='car-sales-illawarra'] .bx-wrapper .bx-viewport {
	background: transparent!important;
	height: 298px!important;
	box-shadow: none;
}
body[data-url='car-sales-illawarra'] #FeaturedList {
	background-color: transparent!important;
	margin-left: 16px;
}
body[data-url='car-sales-illawarra'] .bx-wrapper .bx-controls-direction a {
	top: 54%;
}
body[data-url='car-sales-illawarra'] .bx-wrapper .bx-prev {
  	left: 0px;
}
body[data-url='car-sales-illawarra'] .bx-wrapper .bx-next {
  	right: 0px;
}
body[data-url='car-sales-illawarra'] ul.FeaturedListItems li a {
	color: #FFF;
}
body[data-url='car-sales-illawarra'] #FeaturedList .f_title {
    top: -15px;
    color: #000;
    font-size: 18px;
    line-height: 22px;
    padding: 16px 16px 22px;
    background: #fff;
    z-index: 9999;
    width: 100%;
    max-height: 30px;
    overflow: hidden;
}
body[data-url='car-sales-illawarra'] .bx-wrapper .bx-pager {
	 bottom: -57px;
}
#FeaturedList .bx-viewport {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    box-shadow: 0 0 0 0; height: 350px !important;
}
#FeaturedList .bx-viewport ul {

}
#FeaturedList .bx-viewport li {
    min-height: 300px !important;
    
    margin: 0px 15px!important;
	left: 0!important;
}
#FeaturedList .f_title a {
	color: #FFF;
}
#FeaturedList .f_image {
	top: 56px;
}
#FeaturedList .f_price {
    color: #df3333;
    top: 248px;
    left: 5px;
    font-size: 25px;
    font-weight: bold;
    text-align: left;
    width: 100%;
    padding: 5px 5px 5px 5px;
	min-height: 50px;
}
#FeaturedList .bx-wrapper img {
	width: 100%;
	
}
.f_sprice {
    color: #fff;
    top: 202px;
    left: 6px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    background: rgba(0, 0, 0, 0.68);
    padding: 5px;;
}
.feature-slider .f_btn {
    background: #df3333;
    color: #ffffff;
    display: inline-block;
    text-transform: uppercase;
    font-size: 16px;
    padding: 8px;
    right: -123px;
    top: 207px;
    text-align: left;
    position: relative; font-weight: 700;
}
.f_btn:hover {
	background: #9a9a9a;
	color: #000;
	transition: 0.5s;
}

.f_yesspecial {
	color: #000;
    top: 234px;
    left: 6px;
    font-size: 18px!important;
    text-decoration: line-through;
}
.f_sprice.f_yesspecial {
	text-decoration: none;
    font-size: 28px!important;
    display: block;
    position: absolute;
    top: 16px;
    background: transparent;
    color: #000;
    z-index: 99999;
    left: -50px;
}
@media (max-width: 560px) { 
	#body #latest-vehicles h2 {
		font-size: 38px;
		line-height: 40px;
	}
	body[data-url='car-sales-illawarra'] .bx-wrapper, body[data-url='car-sales-illawarra'] #FeaturedList .bx-viewport {
    	max-width: 240px!important;
	}
	.f_sprice.f_yesspecial {
		left: 0!important;
	}
	#FeaturedList .bx-viewport li {
		min-width: 220px;
		left: 0!important;
	}
	#FeaturedList .bx-viewport li img {
		margin-top: 70px;
	}
}
@media (max-width: 360px) {
	body[data-url='car-sales-illawarra'] #FeaturedList .f_title {
		font-size: 19px;
		padding-right: 23px;
	}
	.f_btn {
		right: 26px;
    	top: 224px;
    	font-size: 16px;
	}
}
#footer a {color: #FFF; }
#footer {text-align: center; }
.footer-links { border-top: 5px solid #cc0105; font-size: 20px; font-family: 'Oswald', sans-serif;}
.footer-links ul {
	padding-left: 0;		
}
.footer-links ul li {
	display: inline-block;
	padding: 20px;
}

.footer_copy_right a { color: #aabddb !important; }

.cforms {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 30px;
    padding: 10px 28px 48px;
    background: #fff;
    margin-top: 20px;
	clear: both;
}
#cform h3, #cform2 h3 {
	margin-bottom: 15px!important;
}
#body #cform h2, #body #cform2 h2 {
	color: #000;
    font-size: 26px;
    margin-bottom: 20px;
	letter-spacing: 2px;
	font-weight: bold;
}
.form-horizontal .form-group {
	margin-left: 0;
	margin-right: 0;
}
.form-group input, .form-group select, .form-group textarea, 
#details-sidebar-main-vehicleenquiry .form-row input,
#details-sidebar-main-vehicleenquiry .form-row textarea		
{
    display: block;
    width: 100%;
    margin-bottom: 3px;
    padding: 9px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #686868;
    background-color: #FFF;
    border: 1px solid #000;
	
}
.form-group textarea {
	padding: 9px;
	
}
#details-sidebar-main-vehicleenquiry .form-row label {
	display: none;	
}
#cform button, #cform2 button {
	font-size: 20px;
	text-transform: uppercase;
	width: 100%;
    margin-top: 0px;
    padding: 14px 20px;
    font-weight: 600;
    background-color: #EA353A;
    color: #fff;
	border: none;
}
#cform button:hover, #ContactUsForm button:hover, #cform2 button:hover {
	background: #1B457F;
	transition: 0.5s;
}
::-webkit-input-placeholder {
   color: #686868;
}


/**Quick Search**/
body #quicksearch-wrapper h2 {
    text-transform: uppercase;
    font-size: 35px;
    color: #fa1609;
    margin-bottom: 3px;
    font-weight: bold;
    line-height: 40px;
    letter-spacing: 9px;
}
body #quicksearch-wrapper h2 span {
	color: #FFF;	
}
body #quicksearch-wrapper p {
	font-weight: normal;
    color: #fff;
    letter-spacing: 4px;
}
#quicksearch-wrapper {
    background: url('/media/5345/nav_bg.jpg') repeat;
    background-position: -90px -360px;
    position: absolute;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    top: 350px;
    z-index: 9999;
    right: 250px;
    width: 500px;
    margin: 0 auto;
    padding: 12px 30px 34px; font-family: 'Oswald', sans-serif; border: 5px solid #777;
}
#QuickSearchText, #QuickSearchMakeText, #QuickSearchModelText {
	display: none;	
}
#QuickSearch {
   max-width: 100%;
}
#QuickSearch select {
    max-width: 72%;
    width: 100%;
    height: 54px;
    cursor: pointer;
    border: none;
    margin: 5px 0;
    border-radius: 0;
    background: #FFF;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    padding: 10px;
    font-size: 16px;
}
@media (max-width: 991px) { 
	#quicksearch-wrapper {
		top: 350px;
	}
}
@media (max-width: 767px) {
	#quicksearch-wrapper {
		max-width: 100%;
		position: relative;
		top: 0;
	    background-position: -90px -300px; right:0; width: 100%;
		
	}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
